[song]
name = Welcome Home
artist = Coheed And Cambria
album = Good Apollo I'm Burning Star IV: Volume One - From Fear Through The Eyes Of Madness
genre = Heavy Metal
year = 2005
icon = 
charter = Plexi
pro_drums = 0
five_lane_drums = 0
sysex_slider = False
sysex_high_hat_ctrl = False
sysex_rimshot = False
sysex_open_bass = False
diff_band = 0
diff_guitar = 0
diff_vocals = 0
diff_drums = 0
diff_bass = 0
diff_keys = 0
diff_guitar_real = 0
diff_vocals_harm = 0
diff_drums_real = 0
diff_bass_real = 0
diff_keys_real = 0
diff_dance = 0
diff_guitar_coop = 0
diff_rhythm = 0
diff_bass_real_22 = 0
diff_guitar_real_22 = 0
loading_phrase =
banner_link_a =
link_name_a =
banner_link_b =
link_name_b =
video =
video_start_time = 0
preview_start_time = -1
diff_drums_real_ps = 0
diff_keys_real_ps = 0
delay = 0
diff_guitarghl = -1
diff_bassghl = -1
album_track = 16000
playlist_track = 16000
modchart = 0
song_length = 380475
end_events = 0
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1

